body {
  background: #fff;
}

.container {
  width: 120rem;
  height: 10vh;
  margin: 0 auto;
  display: flex;
  gap: 15rem;
}

/*intro
.icon-intro1{
    position: absolute;
    top: 5%;
    left: 5%;
}
.icon-intro2{
    position: absolute;
    top: 75%;
    left: 85%;
}
.intro{
  

}
.intro .intro-content{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-top: 10rem;
}
.intro .title-intro{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.intro h1{
    color: #400D53;
    text-align: center;
    font-family: Overlock SC;
    font-size: 170px;
    font-style: normal;
    font-weight: 400;
   
}
.intro h3{
    color: #390B4A;
    font-family: Outfit;
    font-size: 50px;
    font-weight: 400;
    line-height: 175%;
    display: flex;
    

}
.intro  span {
    font-weight: 400;
    color:#400D53;
    font-size: 60px;
    
    
}
/*fin intro*/
/*********************************************
    INTRO RECTANGE
*********************************************/
.intro {
  position: absolute;
  top: 54%;
  left: 75%;
}
.rec1 {
  width: 104px;
  height: 82px;
  flex-shrink: 0;
  border-radius: 8px;
  border: 1px solid #fbfaff;
  background: linear-gradient(180deg, #fefbff 0%, #f9ebff 51.04%, #faedff 100%);
  box-shadow: 0px 4px 14px 0px rgba(230, 195, 240, 0.25);
  position: absolute;
  top: -45px;
  left: -32px;
}
.rec2 {
  width: 204px;
  height: 138px;
  flex-shrink: 0;
  border-radius: 8px;
  border: 1px solid #fbfaff;
  background: linear-gradient(
    180deg,
    rgba(252, 245, 255, 0.6) 0%,
    rgba(249, 235, 255, 0.6) 6.77%,
    rgba(250, 237, 255, 0.6) 100%
  );
  box-shadow: 0px 4px 9px 0px rgba(201, 151, 216, 0.25);
  filter: blur(0.5px);
  backdrop-filter: blur(4.5px);
  z-index: -100;
  position: absolute;
  top: 272px;
  left: 191px;
}
.rec3 {
  position: absolute;
  z-index: -200;
  top: 368px;
  left: 163px;
  width: 51px;
  height: 58px;
  flex-shrink: 0;
  border-radius: 8px;
  border: 1px solid #fbfaff;
  background: linear-gradient(
    180deg,
    rgba(252, 245, 255, 0.7) 0%,
    rgba(249, 235, 255, 0.7) 6.77%,
    rgba(250, 237, 255, 0.7) 100%
  );
  box-shadow: 0px 4px 13px 0px rgba(211, 152, 242, 0.36);
  backdrop-filter: blur(7px);
}
.rectangle1 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 357px;
  height: 322px;
  flex-shrink: 0;
  border-radius: 36px;
  border: 2px solid #fbfaff;
  background: linear-gradient(
    180deg,
    rgba(254, 250, 255, 0.6) 5.9%,
    rgba(249, 235, 255, 0.6) 29.27%,
    rgba(250, 237, 255, 0.6) 100%
  );
  box-shadow: 0px 7px 23px -7px #d39be3;
  backdrop-filter: blur(1.5px);
  position: absolute;
}
.con-rec1 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 15px;
}
.carre-bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 136px;
  height: 90px;
  flex-shrink: 0;
  border-radius: 39px;
  border: 1px solid #fbfaff;
  background: var(--liear, linear-gradient(180deg, #fff 0.2%, #fee5ff 122.2%));

  /* purple */
  box-shadow: 0px 14px 15px 0px rgba(206, 170, 234, 0.44);
}
.carre-top {
  width: 110px;
  height: 64px;
  flex-shrink: 0;
  border-radius: 39px;
  border: 1px solid #fbfaff;
  background: var(--liear, linear-gradient(180deg, #fff 0.2%, #fee5ff 122.2%));

  /* purple */
  box-shadow: 0px 14px 15px 0px rgba(206, 170, 234, 0.44);
}
.circle-bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 81px;
  flex-shrink: 0;
  border-radius: 39px;
  border: 1px solid #fbfaff;
  background: var(--liear, linear-gradient(180deg, #fff 0.2%, #fee5ff 122.2%));

  /* purple */
  box-shadow: 0px 14px 15px 0px rgba(206, 170, 234, 0.44);
}
.circle-top {
  width: 51px;
  height: 52px;
  flex-shrink: 0;
  border-radius: 39px;
  background: var(--liear, linear-gradient(180deg, #fff 0.2%, #fee5ff 122.2%));
  /* purple */
  box-shadow: 0px 14px 15px 0px rgba(206, 170, 234, 0.44);
}

.form {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  position: relative;
  left: 21%;
  padding: 35px 60px;
  top: 98%;
  border-radius: 25px;
  background: #fff;

  /* modal drop */
  box-shadow: 0px 25px 120px 0px #f0e3ff;
  height: fit-content;
  width: 550px;
}
.form h2 {
    color: var(--Font, var(--font, #374957));
    text-align: center;
    font-family: Outfit;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 200%; /* 80px */
}
.form-item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.foot-form {
  display: flex;
  gap: 5rem;
}
.input-field {
  border-radius: 10px;
  border: 1px solid #dcdcdc;
  padding: 15px 15px 15px 52px;
  width: 85%;
}
.form-item-content {
  position: relative;
}
.form-item-content img {
  position: absolute;
  height: 22px;
  width: 22px;
  top: 12px;
  left: 15px;
}
.btn-submit {
  display: flex;
  padding: 20px;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  background: var(--primary-button, #9747FF);
  color: #fff;
  width: 33.74rem;
  border: none;
}
.have-login {
    color: var(--Font, var(--font, #374957));
    text-align: center;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
  text-align: center;
}
body{
    overflow-x: hidden;
}
.have-login span {
  color: #9747FF
}
.footer {
  margin-top: 12%;
  width: 100%;
  padding-left: 30px;
  color: #374957;
}
.view-hide-icon {
  position: absolute;
  right: 12%;
  top: 2%;
}
.error {
  color: rgb(255, 89, 0);
  display: none;
}
.form label {
  color: var(--font, #374957);
  font-family: Outfit;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.bg-bottom {
  width: 694px;
  height: 694px;
  flex-shrink: 0;
  border-radius: 694px;
  background: rgba(181, 123, 255, 0.8);
  filter: blur(350px);
  z-index: -600000;
  position: relative;
}
.bg-top {
  border-radius: 454px;
  background: rgba(101, 255, 227, 0.5  );
  filter: blur(350px);
  position: absolute;
  width: 454px;
  height: 454px;
  flex-shrink: 0;

  top: -71%;
  left: -191%;
  
z-index: -60000;
  
}
input{
    outline: rgba(181, 123, 255, 0.8);;
}
.google{
    background-color: transparent;
    display: flex;
    height: 50px;
    padding: 15px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    align-self: stretch; 
    border-radius: 8px;
    border: 1.5px solid #DCDCDC;
    
}
.google p { 
    color: var(--Font, var(--font, #374957));
font-family: Outfit;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;

}   